#net_fash_sssale_20260614 * {
  box-sizing: border-box;
}
#net_fash_sssale_20260614 a {
  text-decoration: none;
}
#net_fash_sssale_20260614 .pc {
  display: block;
}
#net_fash_sssale_20260614 .sp {
  display: none;
}
#net_fash_sssale_20260614 .notice img {
  width: 100%;
  height: auto;
}
#net_fash_sssale_20260614 .category-nav {
  display: grid;
  margin-top: 10px;
}
#net_fash_sssale_20260614 .category-nav--repeat-pc3-sp2 {
  grid-template-columns: repeat(3, 1fr);
  gap: 7px;
}
#net_fash_sssale_20260614 .category-nav__list {
  position: relative;
  height: 80px;
  cursor: pointer;
  background-color: #fff;
  border: 3px solid #f69502;
  border-radius: 3px;
  transition: all;
}
#net_fash_sssale_20260614 .category-nav__list:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
#net_fash_sssale_20260614 .category-nav__list::before {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 27px;
  height: 100%;
  content: "";
  background-color: #fabf67;
}
#net_fash_sssale_20260614 .category-nav__list::after {
  position: absolute;
  top: calc(50% - 10px);
  right: 6px;
  width: 10px;
  height: 16px;
  content: "";
  background-image: url("/ec/shop/images/campaign/20260614_net_fash_sssale/icon-arrow-right.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
#net_fash_sssale_20260614 .category-nav__url {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 8px 27px 8px 0;
  font-size: 16px;
  line-height: 1.6;
  color: #000;
  text-align: center;
  flex-direction: column;
}

#net_fash_sssale_20260614 .category-nav__url__Linkoff {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 8px 0;
  font-size: 14px;
  line-height: 1.2;
  color: #000;
  text-align: center;
}
#net_fash_sssale_20260614 .category-nav__url__Linkoff .date,
#net_fash_sssale_20260614 .category-nav__list__Linkoff__url .date {
  padding: 0.5em 1em;
  margin-top: 2px;
  font-size: 12px;
  color: #fff;
  background-color: #f88d24;
  display: inline-block;
}

#net_fash_sssale_20260614 .category-nav__list__Linkoff {
  position: relative;
  height: 80px;
  background-color: #ccc;
  border-radius: 3px;
  transition: all;
}

#net_fash_sssale_20260614 .category-nav__list__Linkoff__url {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  height: 100%;
  padding: 8px;
  font-size: 16px;
  line-height: 1.2;
  color: #000;
  text-align: center;
  pointer-events: none;
  cursor: default;
}

#net_fash_sssale_20260614 .category-nav__list__Linkoff__url:hover,
#net_fash_sssale_20260614 .category-nav__list__Linkoff__url:active {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}

#net_fash_sssale_20260614 .category-nav__url .txt-small{
  font-size: 13px;
}

#net_fash_sssale_20260614 .category-nav__list.all {
  background-color: #fabf67;
}





/* ここからSP */

#goods #net_fash_sssale_20260614 * {
  box-sizing: border-box;
}
#goods #net_fash_sssale_20260614 a:hover {
  opacity: 0.7;
}
#goods #net_fash_sssale_20260614 img {
  width: 100%;
}
#goods #net_fash_sssale_20260614 .pc {
  display: none;
}
#goods #net_fash_sssale_20260614 .sp {
  display: block;
}
#goods #net_fash_sssale_20260614 .category-nav {
  display: grid;
  gap: 1%;
  padding: 0 2vw 4.6vw;
}
#goods #net_fash_sssale_20260614 .category-nav--repeat-pc3-sp2 {
  grid-template-columns: repeat(2, 1fr);
  gap: 0.8vw;
}
#goods #net_fash_sssale_20260614 .category-nav__list__Linkoff, #goods #net_fash_sssale_20260614 .category-nav__list {
  height: 18.67vw;
}
#goods #net_fash_sssale_20260614 .category-nav__list__Linkoff::before, #goods #net_fash_sssale_20260614 .category-nav__list::before {
  width: 18px;
}
#goods #net_fash_sssale_20260614 .category-nav__list__Linkoff::after, #goods #net_fash_sssale_20260614 .category-nav__list::after {
  top: calc(50% - 7.5px);
  right: 4.5px;
  width: 7px;
  height: 15px;
}
#goods #net_fash_sssale_20260614 .category-nav__url {
  padding: 1.07vw 18px 1.07vw 0;
  font-size: 3.467vw;
  line-height: 1.5;
  background-position: right 0.8vw center;
  background-size: 4vw;
}

/*#goods #net_fash_sssale_20260614 .category-nav__url__Linkoff {
  padding: 1.07vw 0;
  font-size: 3.2vw;
  line-height: 1.5;
  background-position: right 0.8vw center;
  background-size: 4vw;
}*/

#goods #net_fash_sssale_20260614 .category-nav__list__Linkoff__url {
    font-size: 3.2vw;
}



#goods #net_fash_sssale_20260614 .category-nav__list__Linkoff__url .date {
  padding: 0.2em 0.5em;
  font-size: 3.2vw;
}


#goods #net_fash_sssale_20260614 .category-nav__url .txt-small{
  font-size: 2.13vw;
}

#goods #net_fash_sssale_20260614 a.category-nav__list__Linkoff__url:hover {
  opacity: 1;
}